This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 487305 - Ark crashes at desktop startup
Ark crashes at desktop startup
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: 915resolution (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Chris Weyl
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-25 07:32 EST by STEVEN WARD
Modified: 2009-06-29 20:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-29 20:04:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description STEVEN WARD 2009-02-25 07:32:54 EST
Description of problem:Ark is crashing at startup


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Boot into latest kernel
2.login into an account
3.wait for desktop to load up.
  
Actual results:Ark starts up at the same time as the desktop first starts


Expected results:I would just see the desktop only


Additional info:I can't give a backtrace until the nextime I log-out or re-boot.I will try and send a backtrace the nextime it happens.
Comment 1 Chris Weyl 2009-03-02 10:50:54 EST
This doesn't sound like an 915resolution problem...  Especially since 915resoliution isn't included in rawhide.

Perhaps this should be set to whatever component Ark belongs to?
Comment 2 STEVEN WARD 2009-03-02 18:42:51 EST
Hi every one,I managed t0o get a short backtrace the last time Ark had crashed on me:

Application: Ark (ark), signal SIGSEGV
[Current thread is 1 (Thread 0xb808b780 (LWP 2482))]

Thread 1 (Thread 0xb808b780 (LWP 2482)):
[KCrash Handler]
#6  0x08051f44 in _start ()
Comment 3 Chris Weyl 2009-03-02 18:49:34 EST
This is not a bug relating to 915resolution; if we can't assign this to the correct component I'm going to close it as NOTABUG.  

Is there some package Ark is part of we can properly assign this bug to?
Comment 4 Bug Zapper 2009-06-09 07:39:00 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.